<?php
/* @var $this SliderImagesController */
/* @var $model SliderImages */
$this->breadcrumbs = array(
    'Slider Images' => array('admin'),
    $model->id,
);
$this->menu = array(
    array('label' => 'Manage SliderImages', 'url' => array('admin')),
    array('label' => 'Create SliderImages', 'url' => array('create')),
    array('label' => 'Update SliderImages', 'url' => array('update', 'id' => $model->id)),
    array('label' => 'Delete SliderImages', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id), 'confirm' => 'Are you sure you want to delete this item?')),
);
?>
<div class="page-header"><h1>View SliderImages #<?php echo $model->id; ?></h1></div>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
	'id',
	'image',
	'slider_id',
    ),
));
?>
